@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555;
}
body {
	margin-left: 0px;
	margin-top: 0px;
}
h1 {
	font-size: 10px;
	color: #333;
}
h2 {
	font-size: 16px;
	color: #000;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	color: #000;
}
html, body, div, iframe, { margin:0; padding:0; height:100%;
}
iframe { display:block; width:100%; border:none;
}
.textopolitica {
	font-size: 9px;
	color: #000;
	font-weight: normal;
	font-family: Arial, Helvetica;
	line-height: normal;
	text-align: justify;
	text-indent: 30px;
	vertical-align: top;
	border-top-style: none;
}

